body {
	background-color: #322d28;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#ctnr {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: relative;
	z-index: 1;
/*	border-right:1px solid #FFF;
	border-left:1px solid #FFF; */
}
#ct_top {
	background-image: url(site_img/bg_ban.gif);
	background-repeat: no-repeat;
	height: 202px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	z-index: 3;
	position: relative;
}
#strap_main {
	background-image: url(site_img/bg_main_img.jpg);
	background-repeat: no-repeat;
	height: 390px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-position: bottom;
	margin-top: -200px;
	position: relative;
	z-index: 2;
	background-color: #F2EE57;
}
#strap_sub {
	height: 220px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -200px;
	position: relative;
	z-index: 2;
	background-color: #E7E3DF;
}
#ban_1 {
	margin-top: -381px;
	margin-left: 150px;
	position: relative;
	z-index: 4;
	height: 136px;
	width: 193px;
}
#ban_2 {
	height: 72px;
	width: 287px;
	position: relative;
	z-index: 5;
	margin-left: 350px;
	margin-top: -140px;
}
#nav {
	width: 309px;
	position: relative;
	z-index: 100;
	margin-left: 612px;
	margin-top: 6px;
}
#ban_2 h1{
height: 72px;
width: 287px;
background:url(site_img/as.gif) no-repeat;
display:block;
}
#ban_2 h1 a{width:287px;height:72px;display:block;}
#ban_2 h1 span{
width:0;
height:0;
overflow:hidden;
display:block;}

#wel {
	height: 186px;
	width: 480px;
	margin-top: 90px;
	margin-left: 20px;
	position: relative;
	z-index: 7;
}
#hp_cont {
	margin-top: -3px;
	width: 940px;
	background-color:#e7e3df;
	position: relative;
}
#body_ct {
	background-color: #77726c;
	position: relative;
}
#col_l {
	float: left;
	width: 480px;
	margin-left: 20px;
	margin-top: 35px;
	margin-bottom: 20px;
	text-align:left;
}
#col_r {
	float: right;
	width: 390px;
	margin-right: 10px;
	margin-top: 36px;
	text-align:left;
}
#ftr  {
	width:940px;
	height:60px;
	background-color: #FFF;
	margin-top: -20px;
	padding-top: 20px;
/*	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF; */
}
#cpy {
	width: 140px;
	margin-top: -17px;
	margin-right: 12px;
	margin-left:774px;
	text-align: right;
	float:right;
}
#ftr_nav {
	text-align: center;
	margin-top: 12px;
}
#test{
width:350px;margin:0px auto 0px auto;
border-right:5px solid #666;
border-left:5px solid #666;
padding:0px 12px 0px 12px;
font-size:12px;font-family: Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#C3620B;
}
.sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #D87720;
	font-weight: bold;
	line-height:19px;
}

.txt_m {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	text-decoration:none;
}
.txt_m a:link {
	color: #333;
	text-decoration:none;
}
.txt_m a:visited {
	color: #666666;
	text-decoration:none;
}
.txt_m a:hover {
	color: #c96811;
	text-decoration:underline;
}
.txt_m a:active {
	color: #333;
	text-decoration:none;
} 
.txt_w{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color:#FFF;
	font-weight: normal;
	text-align: left;
}
.txt_w a:link{
	color:#FFF;
	text-decoration:none;
}
.txt_w a:visited{
	color: #FFF;
	text-decoration:none;
}
.txt_w a:hover{
	color: #F2FFC4;
	text-decoration:none;
}
.txt_w a:active{
	color:#FFF;
	text-decoration:none;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #C3620B;
}
h3,.sub span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #000;
	font-weight: normal;
	margin-bottom: -10px;
	letter-spacing: 1px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #C3620B;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
}
    /* set the image to use and establish the lower-right position */
   .cssbox, .cssbox_body, .cssbox_head, .cssbox_head, h2{
      background: transparent url(site_img/img.png) no-repeat bottom right}
    .cssbox{
    /* intended total box width - padding-right(next) */
      width:440px !important; /* IE Win = width - padding */
      width: 440px; 
	  /* the gap on the right edge of the image (not content padding) */
      padding-right:15px; /* use to position the box */
      margin:0px}

    /* set the top-right image */
    .cssbox_head{background-position:top right;
    /* pull the right image over on top of border */
      margin:0px -15px 0px 0px; 
    /* right-image-gap + right-inside padding */
      padding-right:16px}

    /* set the top-left image */
    .cssbox_head h2{
	background-position:top left;
	margin:0; /* reset main site styles*/
	border:0; /* ditto */
	/* padding-left = image gap + interior padding ... no padding-right */
    padding:14px 0px 0px 12px;
	height:auto !important;
	height:1%;
} /* IE Holly Hack */

    /* set the lower-left corner image */
    .cssbox_body{
      background-position:bottom left;
      margin-right:0px; /* interior-padding right */ 
      padding:10px 0px 10px 16px} /* mirror .cssbox_head right/left */
ul {
	margin-left:0px;
	padding-left: 0px;
}
.li_img{float:right;margin-top:0px;padding-left:4px;}
.li_box{
	height:63px;
	padding-top:0px;	
	margin-top: 8px;
	margin-left:0px;
}
.b4,.b4 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #e6f853;
	padding:0;margin:0;
	background:none;
}
.b4 a:link,.b4 h2 a:link{
	color: #e6f853;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;

	display:inline;
}
.b4 a:visited{
	color: #e6f853;
	text-decoration:none;
}
.b4 a:hover{
	color: #e6f853;
	text-decoration:underline;
}
.b4 a:active{
	color: #e6f853;
	text-decoration:none;
}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif,;
	font-size: 11px;
	font-weight: bold;
	color: #685D52;
}
strong a:link {
	color: #C3620B;
	text-decoration:none;	
}
strong a:visited {
	color: #726B63;
	text-decoration:none;
}
strong a:hover {
	color: #C3620B;
	text-decoration:underline;	
}
strong a:active {
	color: #C3620B;
	text-decoration:none;	
}
.sub_link {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006633;
}
    .wbox, .wbox_body, .wbox_head, .wbox_head h5{
      background: transparent url(site_img/w_img.gif) no-repeat right bottom}
    .wbox{
      width:330px !important;
      width: 330px; 
       padding-right:15px;
      margin:0px}
    .wbox_head{background-position:top right ;
      margin:0px -15px 0px 0px; 
      padding-right:16px}
    .wbox_head h5{
      background-position:top left;
      margin:0;
      border:0;
      padding:14px 0px 0px 12px;
      height:auto !important;
      height:1%}
    .wbox_body{
      background-position:bottom left;
      margin-right:0px;
      padding:10px 10px 10px 16px} 
	  
#ct_topp {
	background-image: url(site_img/bg_2ban.gif);
	background-repeat: no-repeat;
	height: 202px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	z-index: 3;
	position: relative;
}
body#wshop h1,body#wshop  h2,body#wshop  h3,body#wshop  h4,body#wshop  h5
{background:none;
font-size:17px; 
font-weight:normal;}
body#services #hp_cont h2{background:none;font-size:14px;}
body#services #hp_cont h2 a{color:#CC6600;}
body#wshop #hp_cont li{list-style-type:disc !important;}
#contact{
padding:12px;
margin:-22px 0 32px 0;
background-color:#FFF;
font:normal 11px Verdana, sans-serif;
-moz-border-radius:10px;
-webkit-border-radius:10px;
position:relative;
}
